This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 862234 - [abrt] evolution-3.4.4-2.fc17: __strlen_sse2_pminub: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.4-2.fc17: __strlen_sse2_pminub: Process /usr/bin/evoluti...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:78272df7f614f57f41c8516ca69...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 07:49 EDT by hage
Modified: 2012-10-16 10:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-16 10:46:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (6.49 KB, text/plain)
2012-10-02 07:49 EDT, hage
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-02 07:49 EDT, hage
no flags Details
File: backtrace (70.31 KB, text/plain)
2012-10-02 07:49 EDT, hage
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-02 07:50 EDT, hage
no flags Details
File: maps (92.71 KB, text/plain)
2012-10-02 07:50 EDT, hage
no flags Details
File: dso_list (19.02 KB, text/plain)
2012-10-02 07:50 EDT, hage
no flags Details
File: build_ids (7.57 KB, text/plain)
2012-10-02 07:50 EDT, hage
no flags Details
File: var_log_messages (315 bytes, text/plain)
2012-10-02 07:50 EDT, hage
no flags Details
File: open_fds (2.18 KB, text/plain)
2012-10-02 07:50 EDT, hage
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 684175 None None None 2012-10-16 10:46:38 EDT

  None (edit)
Description hage 2012-10-02 07:49:51 EDT
Description of problem:
1. Create a Contact-list with some addresses on Personal (local) addressbook
2. Go to Contacts window (Ctrl-2)
3. Click on created contact list entry
4. Evolution crashes

Expected: Show details of contact list in contact preview


Version-Release number of selected component:
evolution-3.4.4-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/evolution
crash_function: __strlen_sse2_pminub
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 __strlen_sse2_pminub at ../sysdeps/x86_64/multiarch/strlen-sse2-pminub.S:39
: #1 g_strdup at gstrfuncs.c:355
: #2 e_destination_set_name at e-destination.c:683
: #3 e_destination_set_contact at e-destination.c:469
: #4 render_contact_list_vertical at eab-contact-display.c:536
: #5 render_contact_list at eab-contact-display.c:589
: #6 eab_contact_display_render_normal at eab-contact-display.c:876
: #7 eab_contact_display_set_contact at eab-contact-display.c:1571
: #8 e_book_shell_content_set_preview_contact at e-book-shell-content.c:676
: #9 book_shell_view_selection_change_foreach at e-book-shell-view-private.c:96
Comment 1 hage 2012-10-02 07:49:54 EDT
Created attachment 620248 [details]
File: core_backtrace
Comment 2 hage 2012-10-02 07:49:56 EDT
Created attachment 620249 [details]
File: limits
Comment 3 hage 2012-10-02 07:49:58 EDT
Created attachment 620250 [details]
File: backtrace
Comment 4 hage 2012-10-02 07:50:00 EDT
Created attachment 620251 [details]
File: cgroup
Comment 5 hage 2012-10-02 07:50:03 EDT
Created attachment 620252 [details]
File: maps
Comment 6 hage 2012-10-02 07:50:05 EDT
Created attachment 620253 [details]
File: dso_list
Comment 7 hage 2012-10-02 07:50:07 EDT
Created attachment 620254 [details]
File: build_ids
Comment 8 hage 2012-10-02 07:50:09 EDT
Created attachment 620255 [details]
File: var_log_messages
Comment 9 hage 2012-10-02 07:50:10 EDT
Created attachment 620256 [details]
File: open_fds
Comment 10 Milan Crha 2012-10-16 10:46:38 EDT
Thanks for a bug report and detailed steps. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=684175

Note You need to log in before you can comment on or make changes to this bug.